=== debian/changelog ===
pizzly (0.37.3+ds-9) unstable; urgency=medium

  * Team upload.
  * Really fix watch file

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 20:00:06 +0100

pizzly (0.37.3+ds-8) unstable; urgency=medium

  * Team upload.
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Sat, 26 Nov 2022 22:09:45 +0100

pizzly (0.37.3+ds-7) unstable; urgency=medium

  * Team upload
  * Add a build-dependency on kallisto to avoid building on
    architectures where pizzly will not be installable
  * Bump Standards-Version to 4.6.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Wed, 06 Jul 2022 08:39:49 +0000

pizzly (0.37.3+ds-6) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Lintian-overrides:
     - drop unused override
     - add script-with-language extension
  * DEP3

 -- Andreas Tille <tille@debian.org>  Wed, 06 Oct 2021 17:22:27 +0200

pizzly (0.37.3+ds-5) unstable; urgency=medium

  * Regression in i386, run on arm64 instead

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 10 Nov 2020 05:18:40 +0530

pizzly (0.37.3+ds-4) unstable; urgency=medium

  * Tests for pizzly does not run properly on 32-bit arches

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 09 Nov 2020 21:46:15 +0530

pizzly (0.37.3+ds-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Debian Med team as maintainer
  * debhelper-compat 12
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * debian/control: reformatting using `cme fix dpkg-control`
  * Simplify watch file
  * Fix Vcs fields

  [ Nilesh Patra ]
  * Add autopkgtest
  * Add myself to uploaders
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Enhance metadata

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 04 Nov 2020 15:16:17 +0530

pizzly (0.37.3+ds-2) unstable; urgency=medium

  * Reacted to 2nd iteration of FTP masters' comments
    and extended copyright info for files imported from
    Ensembl (Closes: #929939)
    Created https://github.com/pmelsted/pizzly/issues/36 to inform
    upstream about it.
  * Bumped standard to 4.5.0

 -- Steffen Moeller <moeller@debian.org>  Thu, 20 Feb 2020 12:42:04 +0100

pizzly (0.37.3+ds-1) unstable; urgency=medium

  * Reacted to FTP masters' comments (Closes: #929939)
  * Reacted to FTP masters' comments.
  * Added ref to conda
  * Bumped standard to 4.4.1

 -- Steffen Moeller <moeller@debian.org>  Wed, 27 Nov 2019 23:34:21 +0100
