=== debian/control ===
Source: pizzly
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libseqan2-dev,
               help2man,
               cmake,
               kallisto,
               zlib1g-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/pizzly
Vcs-Git: https://salsa.debian.org/med-team/pizzly.git
Homepage: https://github.com/pmelsted/pizzly
Rules-Requires-Root: no

Package: pizzly
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         python3,
         kallisto
Recommends:
         python3-h5py
Description: Identifies gene fusions in RNA sequencing data
 For the interpretation of the transcriptome (the abundance
 and sequence of RNA) of tomour cells one is particularly
 interested in transcripts that cannot be mapped to single
 genes but that are seen to be fused as parts from two genes.
 Likely eplanations are chromosomal translocations.
 .
 Pizzly can identify novel such peculiarities, building on
 interpretations on variable splicing by the tool kallisto.
 Both tools are elements of the bcbio workflow.
