=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND  = -Wall -pedantic


%:
	dh $@

override_dh_install:
	help2man -N -n pizzly -s 1 obj-*/pizzly > debian/pizzly.1
	dh_install

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/pizzly.1
